===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
stenc-1.0.7/man/Makefile.in-46-DIST_SOURCES =
stenc-1.0.7/man/Makefile.in:47:am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
stenc-1.0.7/man/Makefile.in-48-am__vpath_adj = case $$p in \
stenc-1.0.7/man/Makefile.in:49:    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
stenc-1.0.7/man/Makefile.in-50-    *) f=$$p;; \
stenc-1.0.7/man/Makefile.in-51-  esac;
stenc-1.0.7/man/Makefile.in:52:am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
stenc-1.0.7/man/Makefile.in-53-am__install_max = 40
stenc-1.0.7/man/Makefile.in-54-am__nobase_strip_setup = \
stenc-1.0.7/man/Makefile.in:55:  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
stenc-1.0.7/man/Makefile.in-56-am__nobase_strip = \
##############################################
stenc-1.0.7/man/Makefile.in-254-	else :; fi
stenc-1.0.7/man/Makefile.in:255:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
stenc-1.0.7/man/Makefile.in:256:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
stenc-1.0.7/man/Makefile.in-257-	list='$(DISTFILES)'; \
##############################################
stenc-1.0.7/man/Makefile.in-268-	  if test -d $$d/$$file; then \
stenc-1.0.7/man/Makefile.in:269:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
stenc-1.0.7/man/Makefile.in-270-	    if test -d "$(distdir)/$$file"; then \
##############################################
stenc-1.0.7/src/Makefile.in-253-.cpp.obj:
stenc-1.0.7/src/Makefile.in:254:@am__fastdepCXX_TRUE@	$(CXXCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
stenc-1.0.7/src/Makefile.in-255-@am__fastdepCXX_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
stenc-1.0.7/src/Makefile.in-257-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
stenc-1.0.7/src/Makefile.in:258:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
stenc-1.0.7/src/Makefile.in-259-
##############################################
stenc-1.0.7/src/Makefile.in-304-GTAGS:
stenc-1.0.7/src/Makefile.in:305:	here=`$(am__cd) $(top_builddir) && pwd` \
stenc-1.0.7/src/Makefile.in-306-	  && $(am__cd) $(top_srcdir) \
##############################################
stenc-1.0.7/src/Makefile.in-312-distdir: $(DISTFILES)
stenc-1.0.7/src/Makefile.in:313:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
stenc-1.0.7/src/Makefile.in:314:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
stenc-1.0.7/src/Makefile.in-315-	list='$(DISTFILES)'; \
##############################################
stenc-1.0.7/src/Makefile.in-326-	  if test -d $$d/$$file; then \
stenc-1.0.7/src/Makefile.in:327:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
stenc-1.0.7/src/Makefile.in-328-	    if test -d "$(distdir)/$$file"; then \
##############################################
stenc-1.0.7/configure-46-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
stenc-1.0.7/configure:47:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
stenc-1.0.7/configure-48-  as_echo='printf %s\n'
##############################################
stenc-1.0.7/configure-50-else
stenc-1.0.7/configure:51:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
stenc-1.0.7/configure-52-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
stenc-1.0.7/configure-60-	expr "X$arg" : "X\\(.*\\)$as_nl";
stenc-1.0.7/configure:61:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
stenc-1.0.7/configure-62-      esac;
##############################################
stenc-1.0.7/configure-234-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
stenc-1.0.7/configure:235:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
stenc-1.0.7/configure-236-") 2> /dev/null; then
##############################################
stenc-1.0.7/configure-349-  test "x$as_lineno_1" != "x$as_lineno_2" &&
stenc-1.0.7/configure:350:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
stenc-1.0.7/configure-351-
##############################################
stenc-1.0.7/configure-445-  test "x$as_lineno_1" != "x$as_lineno_2" &&
stenc-1.0.7/configure:446:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
stenc-1.0.7/configure-447-
##############################################
stenc-1.0.7/configure-558-	esac;
stenc-1.0.7/configure:559:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
stenc-1.0.7/configure-560-	???[sx]*):;;*)false;;esac;fi
##############################################
stenc-1.0.7/configure-812-  case $ac_option in
stenc-1.0.7/configure:813:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
stenc-1.0.7/configure-814-  *)	ac_optarg=yes ;;
##############################################
stenc-1.0.7/configure-855-  -disable-* | --disable-*)
stenc-1.0.7/configure:856:    ac_useropt=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
stenc-1.0.7/configure-857-    # Reject names that are not valid shell variable names.
##############################################
stenc-1.0.7/configure-861-    ac_useropt_orig=$ac_useropt
stenc-1.0.7/configure:862:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
stenc-1.0.7/configure-863-    case $ac_user_opts in
##############################################
stenc-1.0.7/configure-882-  -enable-* | --enable-*)
stenc-1.0.7/configure:883:    ac_useropt=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
stenc-1.0.7/configure-884-    # Reject names that are not valid shell variable names.
##############################################
stenc-1.0.7/configure-888-    ac_useropt_orig=$ac_useropt
stenc-1.0.7/configure:889:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
stenc-1.0.7/configure-890-    case $ac_user_opts in
##############################################
stenc-1.0.7/configure-1087-  -with-* | --with-*)
stenc-1.0.7/configure:1088:    ac_useropt=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
stenc-1.0.7/configure-1089-    # Reject names that are not valid shell variable names.
##############################################
stenc-1.0.7/configure-1093-    ac_useropt_orig=$ac_useropt
stenc-1.0.7/configure:1094:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
stenc-1.0.7/configure-1095-    case $ac_user_opts in
##############################################
stenc-1.0.7/configure-1104-  -without-* | --without-*)
stenc-1.0.7/configure:1105:    ac_useropt=`expr "x$ac_option" : 'x-*without-\(.*\)'`
stenc-1.0.7/configure-1106-    # Reject names that are not valid shell variable names.
##############################################
stenc-1.0.7/configure-1110-    ac_useropt_orig=$ac_useropt
stenc-1.0.7/configure:1111:    ac_useropt=`$as_echo "$ac_useropt" | sed 's/[-+.]/_/g'`
stenc-1.0.7/configure-1112-    case $ac_user_opts in
##############################################
stenc-1.0.7/configure-1144-  *=*)
stenc-1.0.7/configure:1145:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
stenc-1.0.7/configure-1146-    # Reject names that are not valid shell variable names.
##############################################
stenc-1.0.7/configure-1164-if test -n "$ac_prev"; then
stenc-1.0.7/configure:1165:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
stenc-1.0.7/configure-1166-  { $as_echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
stenc-1.0.7/configure-1188-    */ )
stenc-1.0.7/configure:1189:      ac_val=`expr "X$ac_val" : 'X\(.*[^/]\)' \| "X$ac_val" : 'X\(.*\)'`
stenc-1.0.7/configure-1190-      eval $ac_var=\$ac_val;;
##############################################
stenc-1.0.7/configure-1226-ac_ls_di=`ls -di .` &&
stenc-1.0.7/configure:1227:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
stenc-1.0.7/configure-1228-  { $as_echo "$as_me: error: working directory cannot be determined" >&2
##############################################
stenc-1.0.7/configure-1286-case $srcdir in
stenc-1.0.7/configure:1287:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
stenc-1.0.7/configure-1288-esac
##############################################
stenc-1.0.7/configure-1329-By default, \`make install' will install all the files in
stenc-1.0.7/configure:1330:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
stenc-1.0.7/configure:1331:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
stenc-1.0.7/configure-1332-for instance \`--prefix=\$HOME'.
##############################################
stenc-1.0.7/configure-1429-*)
stenc-1.0.7/configure:1430:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
stenc-1.0.7/configure-1431-  # A ".." for each directory in $ac_dir_suffix.
stenc-1.0.7/configure:1432:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
stenc-1.0.7/configure-1433-  case $ac_top_builddir_sub in
##############################################
stenc-1.0.7/configure-1562-    *\'*)
stenc-1.0.7/configure:1563:      ac_arg=`$as_echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
stenc-1.0.7/configure-1564-    esac
##############################################
stenc-1.0.7/configure-1649-      case $ac_val in
stenc-1.0.7/configure:1650:      *\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
stenc-1.0.7/configure-1651-      esac
##############################################
stenc-1.0.7/configure-1666-	case $ac_val in
stenc-1.0.7/configure:1667:	*\'\''*) ac_val=`$as_echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
stenc-1.0.7/configure-1668-	esac
##############################################
stenc-1.0.7/configure-1777-    set,)
stenc-1.0.7/configure:1778:      { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
stenc-1.0.7/configure:1779:$as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
stenc-1.0.7/configure-1780-      ac_cache_corrupted=: ;;
##############################################
stenc-1.0.7/configure-1788-	# differences in whitespace do not lead to failure.
stenc-1.0.7/configure:1789:	ac_old_val_w=`echo x $ac_old_val`
stenc-1.0.7/configure:1790:	ac_new_val_w=`echo x $ac_new_val`
stenc-1.0.7/configure-1791-	if test "$ac_old_val_w" != "$ac_new_val_w"; then
##############################################
stenc-1.0.7/configure-1808-    case $ac_new_val in
stenc-1.0.7/configure:1809:    *\'*) ac_arg=$ac_var=`$as_echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
stenc-1.0.7/configure-1810-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
stenc-1.0.7/configure-2009-if (
stenc-1.0.7/configure:2010:   set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
stenc-1.0.7/configure-2011-   if test "$*" = "X"; then
stenc-1.0.7/configure-2012-      # -L didn't work.
stenc-1.0.7/configure:2013:      set X `ls -t "$srcdir/configure" conftest.file`
stenc-1.0.7/configure-2014-   fi
##############################################
stenc-1.0.7/configure-2051-ac_script='s/[\\$]/&&/g;s/;s,x,x,$//'
stenc-1.0.7/configure:2052:program_transform_name=`$as_echo "$program_transform_name" | sed "$ac_script"`
stenc-1.0.7/configure-2053-
stenc-1.0.7/configure-2054-# expand $ac_aux_dir to an absolute path
stenc-1.0.7/configure:2055:am_aux_dir=`cd $ac_aux_dir && pwd`
stenc-1.0.7/configure-2056-
##############################################
stenc-1.0.7/configure-2196-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
stenc-1.0.7/configure:2197:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
stenc-1.0.7/configure-2198-	     'mkdir (GNU coreutils) '* | \
##############################################
stenc-1.0.7/configure-2275-set x ${MAKE-make}
stenc-1.0.7/configure:2276:ac_make=`$as_echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
stenc-1.0.7/configure-2277-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
stenc-1.0.7/configure-2285-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
stenc-1.0.7/configure:2286:case `${MAKE-make} -f conftest.make 2>/dev/null` in
stenc-1.0.7/configure-2287-  *@@@%%%=?*=@@@%%%*)
##############################################
stenc-1.0.7/configure-2312-
stenc-1.0.7/configure:2313:if test "`cd $srcdir && pwd`" != "`pwd`"; then
stenc-1.0.7/configure-2314-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
stenc-1.0.7/configure-2398-# Ignore all kinds of additional output from `make'.
stenc-1.0.7/configure:2399:case `$am_make -s -f confmf 2> /dev/null` in #(
stenc-1.0.7/configure-2400-*the\ am__doit\ target*)
##############################################
stenc-1.0.7/configure-2408-   echo '.include "confinc"' > confmf
stenc-1.0.7/configure:2409:   case `$am_make -s -f confmf 2> /dev/null` in #(
stenc-1.0.7/configure-2410-   *the\ am__doit\ target*)
##############################################
stenc-1.0.7/configure-2806-$as_echo_n "checking for C compiler default output file name... " >&6; }
stenc-1.0.7/configure:2807:ac_link_default=`$as_echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
stenc-1.0.7/configure-2808-
##############################################
stenc-1.0.7/configure-2850-	then :; else
stenc-1.0.7/configure:2851:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
stenc-1.0.7/configure-2852-	fi
##############################################
stenc-1.0.7/configure-2953-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM | *.o | *.obj ) ;;
stenc-1.0.7/configure:2954:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
stenc-1.0.7/configure-2955-	  break;;
##############################################
stenc-1.0.7/configure-3011-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.dSYM ) ;;
stenc-1.0.7/configure:3012:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
stenc-1.0.7/configure-3013-       break;;
##############################################
stenc-1.0.7/configure-3401-  if test "$am_compiler_list" = ""; then
stenc-1.0.7/configure:3402:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
stenc-1.0.7/configure-3403-  fi
##############################################
stenc-1.0.7/configure-3757-  # Check for GNU $ac_path_GREP
stenc-1.0.7/configure:3758:case `"$ac_path_GREP" --version 2>&1` in
stenc-1.0.7/configure-3759-*GNU*)
##############################################
stenc-1.0.7/configure-3771-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
stenc-1.0.7/configure:3772:    ac_count=`expr $ac_count + 1`
stenc-1.0.7/configure-3773-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
stenc-1.0.7/configure-3825-  # Check for GNU $ac_path_EGREP
stenc-1.0.7/configure:3826:case `"$ac_path_EGREP" --version 2>&1` in
stenc-1.0.7/configure-3827-*GNU*)
##############################################
stenc-1.0.7/configure-3839-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
stenc-1.0.7/configure:3840:    ac_count=`expr $ac_count + 1`
stenc-1.0.7/configure-3841-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
stenc-1.0.7/configure-4063-do
stenc-1.0.7/configure:4064:as_ac_Header=`$as_echo "ac_cv_header_$ac_header" | $as_tr_sh`
stenc-1.0.7/configure-4065-{ $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
stenc-1.0.7/configure-4115-  cat >>confdefs.h <<_ACEOF
stenc-1.0.7/configure:4116:#define `$as_echo "HAVE_$ac_header" | $as_tr_cpp` 1
stenc-1.0.7/configure-4117-_ACEOF
##############################################
stenc-1.0.7/configure-4782-  if test "$am_compiler_list" = ""; then
stenc-1.0.7/configure:4783:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
stenc-1.0.7/configure-4784-  fi
##############################################
stenc-1.0.7/configure-5327-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
stenc-1.0.7/configure:5328:  ac_i=`$as_echo "$ac_i" | sed "$ac_script"`
stenc-1.0.7/configure-5329-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
stenc-1.0.7/configure-5426-as_echo=$as_echo$as_echo$as_echo$as_echo$as_echo$as_echo
stenc-1.0.7/configure:5427:if (test "X`printf %s $as_echo`" = "X$as_echo") 2>/dev/null; then
stenc-1.0.7/configure-5428-  as_echo='printf %s\n'
##############################################
stenc-1.0.7/configure-5430-else
stenc-1.0.7/configure:5431:  if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
stenc-1.0.7/configure-5432-    as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
##############################################
stenc-1.0.7/configure-5440-	expr "X$arg" : "X\\(.*\\)$as_nl";
stenc-1.0.7/configure:5441:	arg=`expr "X$arg" : ".*$as_nl\\(.*\\)"`;;
stenc-1.0.7/configure-5442-      esac;
##############################################
stenc-1.0.7/configure-5556-  test "x$as_lineno_1" != "x$as_lineno_2" &&
stenc-1.0.7/configure:5557:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
stenc-1.0.7/configure-5558-
##############################################
stenc-1.0.7/configure-5669-	esac;
stenc-1.0.7/configure:5670:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
stenc-1.0.7/configure-5671-	???[sx]*):;;*)false;;esac;fi
##############################################
stenc-1.0.7/configure-5754-configured by $0, generated by GNU Autoconf 2.63,
stenc-1.0.7/configure:5755:  with options \\"`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
stenc-1.0.7/configure-5756-
##############################################
stenc-1.0.7/configure-5775-  --*=*)
stenc-1.0.7/configure:5776:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
stenc-1.0.7/configure:5777:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
stenc-1.0.7/configure-5778-    ac_shift=:
##############################################
stenc-1.0.7/configure-5797-    case $ac_optarg in
stenc-1.0.7/configure:5798:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
stenc-1.0.7/configure-5799-    esac
##############################################
stenc-1.0.7/configure-5804-    case $ac_optarg in
stenc-1.0.7/configure:5805:    *\'*) ac_optarg=`$as_echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"` ;;
stenc-1.0.7/configure-5806-    esac
##############################################
stenc-1.0.7/configure-5934-ac_cr=''
stenc-1.0.7/configure:5935:ac_cs_awk_cr=`$AWK 'BEGIN { print "a\rb" }' </dev/null 2>/dev/null`
stenc-1.0.7/configure-5936-if test "$ac_cs_awk_cr" = "a${ac_cr}b"; then
##############################################
stenc-1.0.7/configure-5953-   { (exit 1); exit 1; }; }
stenc-1.0.7/configure:5954:ac_delim_num=`echo "$ac_subst_vars" | grep -c '$'`
stenc-1.0.7/configure-5955-ac_delim='%!_!# '
##############################################
stenc-1.0.7/configure-5961-
stenc-1.0.7/configure:5962:  ac_delim_n=`sed -n "s/.*$ac_delim\$/X/p" conf$$subs.awk | grep -c X`
stenc-1.0.7/configure-5963-  if test $ac_delim_n = $ac_delim_num; then
##############################################
stenc-1.0.7/configure-6095-for ac_last_try in false false :; do
stenc-1.0.7/configure:6096:  ac_t=`sed -n "/$ac_delim/p" confdefs.h`
stenc-1.0.7/configure-6097-  if test -z "$ac_t"; then
##############################################
stenc-1.0.7/configure-6235-      esac
stenc-1.0.7/configure:6236:      case $ac_f in *\'*) ac_f=`$as_echo "$ac_f" | sed "s/'/'\\\\\\\\''/g"`;; esac
stenc-1.0.7/configure-6237-      ac_file_inputs="$ac_file_inputs '$ac_f'"
##############################################
stenc-1.0.7/configure-6298-      case $as_dir in #(
stenc-1.0.7/configure:6299:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
stenc-1.0.7/configure-6300-      *) as_qdir=$as_dir;;
##############################################
stenc-1.0.7/configure-6336-*)
stenc-1.0.7/configure:6337:  ac_dir_suffix=/`$as_echo "$ac_dir" | sed 's|^\.[\\/]||'`
stenc-1.0.7/configure-6338-  # A ".." for each directory in $ac_dir_suffix.
stenc-1.0.7/configure:6339:  ac_top_builddir_sub=`$as_echo "$ac_dir_suffix" | sed 's|/[^\\/]*|/..|g;s|/||'`
stenc-1.0.7/configure-6340-  case $ac_top_builddir_sub in
##############################################
stenc-1.0.7/configure-6399-'
stenc-1.0.7/configure:6400:case `eval "sed -n \"\$ac_sed_dataroot\" $ac_file_inputs"` in
stenc-1.0.7/configure-6401-*datarootdir*) ac_datarootdir_seen=yes;;
##############################################
stenc-1.0.7/configure-6416-
stenc-1.0.7/configure:6417:# Neutralize VPATH when `$srcdir' = `.'.
stenc-1.0.7/configure-6418-# Shell code in configure.ac might set extrasub.
##############################################
stenc-1.0.7/configure-6446-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
stenc-1.0.7/configure:6447:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
stenc-1.0.7/configure:6448:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
stenc-1.0.7/configure-6449-  { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
stenc-1.0.7/configure-6499-    * )
stenc-1.0.7/configure:6500:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
stenc-1.0.7/configure-6501-  esac
##############################################
stenc-1.0.7/configure-6546-    # Strip MF so we end up with the name of the file.
stenc-1.0.7/configure:6547:    mf=`echo "$mf" | sed -e 's/:.*$//'`
stenc-1.0.7/configure-6548-    # Check whether this is an Automake generated Makefile or not.
##############################################
stenc-1.0.7/configure-6583-    # from the Makefile without running `make'.
stenc-1.0.7/configure:6584:    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
stenc-1.0.7/configure-6585-    test -z "$DEPDIR" && continue
stenc-1.0.7/configure:6586:    am__include=`sed -n 's/^am__include = //p' < "$mf"`
stenc-1.0.7/configure-6587-    test -z "am__include" && continue
stenc-1.0.7/configure:6588:    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
stenc-1.0.7/configure-6589-    # When using ansi2knr, U may be empty or an underscore; expand it
stenc-1.0.7/configure:6590:    U=`sed -n 's/^U = //p' < "$mf"`
stenc-1.0.7/configure-6591-    # Find all dependency output files, they are included files with
##############################################
stenc-1.0.7/configure-6630-      case $as_dir in #(
stenc-1.0.7/configure:6631:      *\'*) as_qdir=`$as_echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #'(
stenc-1.0.7/configure-6632-      *) as_qdir=$as_dir;;
##############################################
stenc-1.0.7/Makefile.in-79-  while test -n "$$dir1"; do \
stenc-1.0.7/Makefile.in:80:    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
stenc-1.0.7/Makefile.in-81-    if test "$$first" != "."; then \
stenc-1.0.7/Makefile.in-82-      if test "$$first" = ".."; then \
stenc-1.0.7/Makefile.in:83:        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
stenc-1.0.7/Makefile.in:84:        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
stenc-1.0.7/Makefile.in-85-      else \
stenc-1.0.7/Makefile.in:86:        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
stenc-1.0.7/Makefile.in-87-        if test "$$first2" = "$$first"; then \
stenc-1.0.7/Makefile.in:88:          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
stenc-1.0.7/Makefile.in-89-        else \
##############################################
stenc-1.0.7/Makefile.in-94-    fi; \
stenc-1.0.7/Makefile.in:95:    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
stenc-1.0.7/Makefile.in-96-  done; \
##############################################
stenc-1.0.7/Makefile.in-263-	dot_seen=no; \
stenc-1.0.7/Makefile.in:264:	target=`echo $@ | sed s/-recursive//`; \
stenc-1.0.7/Makefile.in-265-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
stenc-1.0.7/Makefile.in-298-	rev="$$rev ."; \
stenc-1.0.7/Makefile.in:299:	target=`echo $@ | sed s/-recursive//`; \
stenc-1.0.7/Makefile.in-300-	for subdir in $$rev; do \
##############################################
stenc-1.0.7/Makefile.in-376-GTAGS:
stenc-1.0.7/Makefile.in:377:	here=`$(am__cd) $(top_builddir) && pwd` \
stenc-1.0.7/Makefile.in-378-	  && $(am__cd) $(top_srcdir) \
##############################################
stenc-1.0.7/Makefile.in-386-	test -d "$(distdir)" || mkdir "$(distdir)"
stenc-1.0.7/Makefile.in:387:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
stenc-1.0.7/Makefile.in:388:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
stenc-1.0.7/Makefile.in-389-	list='$(DISTFILES)'; \
##############################################
stenc-1.0.7/Makefile.in-400-	  if test -d $$d/$$file; then \
stenc-1.0.7/Makefile.in:401:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
stenc-1.0.7/Makefile.in-402-	    if test -d "$(distdir)/$$file"; then \
##############################################
stenc-1.0.7/Makefile.in-508-	test -d $(distdir)/_build || exit 0; \
stenc-1.0.7/Makefile.in:509:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
stenc-1.0.7/Makefile.in-510-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
stenc-1.0.7/Makefile.in-542-	@$(am__cd) '$(distuninstallcheck_dir)' \
stenc-1.0.7/Makefile.in:543:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
stenc-1.0.7/Makefile.in-544-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
stenc-1.0.7/Makefile.in-554-	fi
stenc-1.0.7/Makefile.in:555:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
stenc-1.0.7/Makefile.in-556-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
stenc-1.0.7/depcomp-66-if test -z "$depfile"; then
stenc-1.0.7/depcomp:67:   base=`echo "$object" | sed -e 's,^.*/,,' -e 's,\.\([^.]*\)$,.P\1,'`
stenc-1.0.7/depcomp:68:   dir=`echo "$object" | sed 's,/.*$,/,'`
stenc-1.0.7/depcomp-69-   if test "$dir" = "$object"; then
##############################################
stenc-1.0.7/depcomp-75-
stenc-1.0.7/depcomp:76:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
stenc-1.0.7/depcomp-77-
##############################################
stenc-1.0.7/depcomp-210-  # Version 6 uses the directory in both cases.
stenc-1.0.7/depcomp:211:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
stenc-1.0.7/depcomp-212-  tmpdepfile="$stripped.u"
##############################################
stenc-1.0.7/depcomp-221-  else
stenc-1.0.7/depcomp:222:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
stenc-1.0.7/depcomp-223-    tmpdepfile="$stripped.u"
##############################################
stenc-1.0.7/depcomp-235-    # Do two passes, one to just change these to
stenc-1.0.7/depcomp:236:    # `$object: dependent.h' and one to simply `dependent.h:'.
stenc-1.0.7/depcomp-237-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
stenc-1.0.7/depcomp-276-  # Do two passes, one to just change these to
stenc-1.0.7/depcomp:277:  # `$object: dependent.h' and one to simply `dependent.h:'.
stenc-1.0.7/depcomp-278-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
stenc-1.0.7/depcomp-291-   # Subdirectories are respected.
stenc-1.0.7/depcomp:292:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
stenc-1.0.7/depcomp-293-   test "x$dir" = "x$object" && dir=
stenc-1.0.7/depcomp:294:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
stenc-1.0.7/depcomp-295-
##############################################
stenc-1.0.7/depcomp-420-  done
stenc-1.0.7/depcomp:421:  obj_suffix="`echo $object | sed 's/^.*\././'`"
stenc-1.0.7/depcomp-422-  touch "$tmpdepfile"
##############################################
stenc-1.0.7/install-sh-98-  case $1 in
stenc-1.0.7/install-sh:99:    -b=*) transformbasename=`echo $1 | sed 's/-b=//'`
stenc-1.0.7/install-sh-100-        shift
##############################################
stenc-1.0.7/install-sh-131-
stenc-1.0.7/install-sh:132:    -t=*) transformarg=`echo $1 | sed 's/-t=//'`
stenc-1.0.7/install-sh-133-        shift
##############################################
stenc-1.0.7/install-sh-204-    if test -d "$dst"; then
stenc-1.0.7/install-sh:205:      dst=$dst/`basename "$src"`
stenc-1.0.7/install-sh-206-    fi
##############################################
stenc-1.0.7/install-sh-209-  # This sed command emulates the dirname command.
stenc-1.0.7/install-sh:210:  dstdir=`echo "$dst" | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
stenc-1.0.7/install-sh-211-
##############################################
stenc-1.0.7/install-sh-222-    IFS='%'
stenc-1.0.7/install-sh:223:    set - `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
stenc-1.0.7/install-sh-224-    IFS=$oIFS
##############################################
stenc-1.0.7/install-sh-251-    if test -z "$transformarg"; then
stenc-1.0.7/install-sh:252:      dstfile=`basename "$dst"`
stenc-1.0.7/install-sh-253-    else
##############################################
stenc-1.0.7/install-sh-258-    # don't allow the sed command to completely eliminate the filename.
stenc-1.0.7/install-sh:259:    test -z "$dstfile" && dstfile=`basename "$dst"`
stenc-1.0.7/install-sh-260-
##############################################
stenc-1.0.7/missing-145-         from any GNU archive site."
stenc-1.0.7/missing:146:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
stenc-1.0.7/missing-147-    test -z "$files" && files="config.h"
##############################################
stenc-1.0.7/missing-184-         proper tools for further handling them.
stenc-1.0.7/missing:185:         You can get \`$1' as part of \`Autoconf' from any GNU
stenc-1.0.7/missing-186-         archive site."
stenc-1.0.7/missing-187-
stenc-1.0.7/missing:188:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
stenc-1.0.7/missing:189:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
stenc-1.0.7/missing-190-    if test -f "$file"; then
##############################################
stenc-1.0.7/missing-213-	*.y)
stenc-1.0.7/missing:214:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
stenc-1.0.7/missing-215-	    if [ -f "$SRCFILE" ]; then
##############################################
stenc-1.0.7/missing-217-	    fi
stenc-1.0.7/missing:218:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
stenc-1.0.7/missing-219-	    if [ -f "$SRCFILE" ]; then
##############################################
stenc-1.0.7/missing-243-	*.l)
stenc-1.0.7/missing:244:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
stenc-1.0.7/missing-245-	    if [ -f "$SRCFILE" ]; then
##############################################
stenc-1.0.7/missing-267-
stenc-1.0.7/missing:268:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
stenc-1.0.7/missing-269-    if test -z "$file"; then
stenc-1.0.7/missing:270:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
stenc-1.0.7/missing-271-    fi
##############################################
stenc-1.0.7/missing-293-         the \`GNU make' package.  Grab either from any GNU archive site."
stenc-1.0.7/missing:294:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
stenc-1.0.7/missing-295-    if test -z "$file"; then
stenc-1.0.7/missing:296:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
stenc-1.0.7/missing:297:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
stenc-1.0.7/missing-298-    fi
##############################################
stenc-1.0.7/missing-321-	*o*)
stenc-1.0.7/missing:322:	    firstarg=`echo "$firstarg" | sed s/o//`
stenc-1.0.7/missing-323-	    tar "$firstarg" "$@" && exit 0
##############################################
stenc-1.0.7/missing-327-	*h*)
stenc-1.0.7/missing:328:	    firstarg=`echo "$firstarg" | sed s/h//`
stenc-1.0.7/missing-329-	    tar "$firstarg" "$@" && exit 0
##############################################
stenc-1.0.7/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
stenc-1.0.7/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
stenc-1.0.7/aclocal.m4-69-#
##############################################
stenc-1.0.7/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
stenc-1.0.7/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
stenc-1.0.7/aclocal.m4-93-# and then we would define $MISSING as
##############################################
stenc-1.0.7/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
stenc-1.0.7/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
stenc-1.0.7/aclocal.m4-109-])
##############################################
stenc-1.0.7/aclocal.m4-208-  if test "$am_compiler_list" = ""; then
stenc-1.0.7/aclocal.m4:209:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
stenc-1.0.7/aclocal.m4-210-  fi
##############################################
stenc-1.0.7/aclocal.m4-354-    # Strip MF so we end up with the name of the file.
stenc-1.0.7/aclocal.m4:355:    mf=`echo "$mf" | sed -e 's/:.*$//'`
stenc-1.0.7/aclocal.m4-356-    # Check whether this is an Automake generated Makefile or not.
##############################################
stenc-1.0.7/aclocal.m4-363-    if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
stenc-1.0.7/aclocal.m4:364:      dirpart=`AS_DIRNAME("$mf")`
stenc-1.0.7/aclocal.m4-365-    else
##############################################
stenc-1.0.7/aclocal.m4-369-    # from the Makefile without running `make'.
stenc-1.0.7/aclocal.m4:370:    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
stenc-1.0.7/aclocal.m4-371-    test -z "$DEPDIR" && continue
stenc-1.0.7/aclocal.m4:372:    am__include=`sed -n 's/^am__include = //p' < "$mf"`
stenc-1.0.7/aclocal.m4-373-    test -z "am__include" && continue
stenc-1.0.7/aclocal.m4:374:    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
stenc-1.0.7/aclocal.m4-375-    # When using ansi2knr, U may be empty or an underscore; expand it
stenc-1.0.7/aclocal.m4:376:    U=`sed -n 's/^U = //p' < "$mf"`
stenc-1.0.7/aclocal.m4-377-    # Find all dependency output files, they are included files with
##############################################
stenc-1.0.7/aclocal.m4-385-      test -f "$dirpart/$file" && continue
stenc-1.0.7/aclocal.m4:386:      fdir=`AS_DIRNAME(["$file"])`
stenc-1.0.7/aclocal.m4-387-      AS_MKDIR_P([$dirpart/$fdir])
##############################################
stenc-1.0.7/aclocal.m4-440-AC_REQUIRE([AC_PROG_INSTALL])dnl
stenc-1.0.7/aclocal.m4:441:if test "`cd $srcdir && pwd`" != "`pwd`"; then
stenc-1.0.7/aclocal.m4-442-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
stenc-1.0.7/aclocal.m4-542-    * )
stenc-1.0.7/aclocal.m4:543:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
stenc-1.0.7/aclocal.m4-544-  esac
stenc-1.0.7/aclocal.m4-545-done
stenc-1.0.7/aclocal.m4:546:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
stenc-1.0.7/aclocal.m4-547-
##############################################
stenc-1.0.7/aclocal.m4-617-# Ignore all kinds of additional output from `make'.
stenc-1.0.7/aclocal.m4:618:case `$am_make -s -f confmf 2> /dev/null` in #(
stenc-1.0.7/aclocal.m4-619-*the\ am__doit\ target*)
##############################################
stenc-1.0.7/aclocal.m4-627-   echo '.include "confinc"' > confmf
stenc-1.0.7/aclocal.m4:628:   case `$am_make -s -f confmf 2> /dev/null` in #(
stenc-1.0.7/aclocal.m4-629-   *the\ am__doit\ target*)
##############################################
stenc-1.0.7/aclocal.m4-780-if (
stenc-1.0.7/aclocal.m4:781:   set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
stenc-1.0.7/aclocal.m4-782-   if test "$[*]" = "X"; then
stenc-1.0.7/aclocal.m4-783-      # -L didn't work.
stenc-1.0.7/aclocal.m4:784:      set X `ls -t "$srcdir/configure" conftest.file`
stenc-1.0.7/aclocal.m4-785-   fi